PHP Manual
Prev |  | Next

# swf_placeobject

(PHP 4, PECL)

swf_placeobject -- Place an object onto the screen

## Description

void swf_placeobject ( int objid, int depth )

Places the object in the current frame at a specified `depth`.

This uses the current mulcolor (specified by swf_mulcolor()) and the current addcolor (specified by swf_addcolor()) to color the object and it uses the current matrix to position the object.

## Parameters

`objid`

  The object id.

`depth`

  Must be between 1 and 65535.

## Return Values

No value is returned.

Prev | Home | Next
swf_perspective | Up | swf_polarview